## language-pack-touch-uk 15.04+20150119

=== debian/changelog ===
language-pack-touch-uk (1:15.04+20150119) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 20 Jan 2015 10:57:12 +0000

language-pack-touch-uk (1:15.04+20150112) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 Jan 2015 10:54:43 +0000
