## language-pack-touch-uk 15.10+20150903

=== debian/changelog ===
language-pack-touch-uk (1:15.10+20150903) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 04 Sep 2015 10:59:39 +0000

language-pack-touch-uk (1:15.10+20150820) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Aug 2015 11:05:15 +0000
