## language-pack-touch-uk 16.04+20151220

=== debian/changelog ===
language-pack-touch-uk (1:16.04+20151220) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 21 Dec 2015 11:22:35 +0000

language-pack-touch-uk (1:16.04+20151213) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 14 Dec 2015 11:17:43 +0000
