## language-pack-touch-uk 16.04+20151227

=== debian/changelog ===
language-pack-touch-uk (1:16.04+20151227) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 28 Dec 2015 11:21:43 +0000
