## language-pack-touch-uk 16.04+20171210

=== debian/changelog ===
language-pack-touch-uk (1:16.04+20171210) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 15 Dec 2017 14:22:48 +0000

language-pack-touch-uk (1:16.04+20171015) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 16 Oct 2017 10:44:03 +0000

language-pack-touch-uk (1:16.04+20171008) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 09 Oct 2017 10:43:42 +0000

language-pack-touch-uk (1:16.04+20171001) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 02 Oct 2017 10:42:24 +0000

language-pack-touch-uk (1:16.04+20170924) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 25 Sep 2017 10:42:31 +0000

language-pack-touch-uk (1:16.04+20170903) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 04 Sep 2017 10:42:35 +0000

language-pack-touch-uk (1:16.04+20170806) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 07 Aug 2017 10:44:38 +0000

language-pack-touch-uk (1:16.04+20170730) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 31 Jul 2017 10:42:37 +0000

language-pack-touch-uk (1:16.04+20170723) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 24 Jul 2017 10:43:07 +0000

language-pack-touch-uk (1:16.04+20170716) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 17 Jul 2017 10:43:12 +0000

language-pack-touch-uk (1:16.04+20170709) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 10 Jul 2017 10:45:01 +0000

language-pack-touch-uk (1:16.04+20170702) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 03 Jul 2017 10:41:46 +0000

language-pack-touch-uk (1:16.04+20170625) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 26 Jun 2017 10:45:42 +0000

language-pack-touch-uk (1:16.04+20170618) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 19 Jun 2017 10:43:00 +0000

language-pack-touch-uk (1:16.04+20170611) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 12 Jun 2017 10:42:55 +0000

language-pack-touch-uk (1:16.04+20170604) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 05 Jun 2017 10:46:26 +0000

language-pack-touch-uk (1:16.04+20170528) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2017 10:43:16 +0000

language-pack-touch-uk (1:16.04+20170521) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 22 May 2017 10:43:20 +0000

language-pack-touch-uk (1:16.04+20170514) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 15 May 2017 10:44:24 +0000

language-pack-touch-uk (1:16.04+20170507) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 08 May 2017 10:43:42 +0000

language-pack-touch-uk (1:16.04+20170430) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 01 May 2017 10:44:16 +0000

language-pack-touch-uk (1:16.04+20170423) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 24 Apr 2017 10:43:54 +0000

language-pack-touch-uk (1:16.04+20170416) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 17 Apr 2017 10:43:24 +0000

language-pack-touch-uk (1:16.04+20170409) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 10 Apr 2017 10:43:35 +0000

language-pack-touch-uk (1:16.04+20170402) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 03 Apr 2017 10:43:01 +0000

language-pack-touch-uk (1:16.04+20170326) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 27 Mar 2017 10:43:20 +0000

language-pack-touch-uk (1:16.04+20170219) xenial-proposed; urgency=low


