## language-pack-touch-uk 16.10+20160915

=== debian/changelog ===
language-pack-touch-uk (1:16.10+20160915) yakkety; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 Sep 2016 10:35:08 +0000
